Not signed in (Sign In)

Vanilla 1.1.9 is a product of Lussumo. More Information: Documentation, Community Support.

    •  
      CommentAuthoraef110
    • CommentTimeFeb 19th 2011
     
    I really wish there were another way to switch to the App Store without having to purchase Ulysses again, even at such a discount.

    In any case, I'm willing to support Ulysses's development since I love the app so much... but I have an important question: Is version 2.0.5 compatible with the Web Export Beta? I installed the new (non-App Store) version and can't get web export to work, which for me is the most important functionality. Can anyone help (today, while the sale is still on!)?


    Many thanks,

    Albert
    •  
      CommentAuthorBoehmflute
    • CommentTimeFeb 19th 2011
     
    Just I put a same question.

    I can not find Web Export 2 on the newest version 2.0.5 when I try to Export my recent Project, even I install WebExport.ulysex in the Contents/PlugIns folder.
    I'm afraid I have to disagree latest Auto-Updating for 2.0.5, because of it unkind enough to change my environment such as Web Export PlugIn.
    I would like get back to 2.0.4 version.
    Please let me know how can I solve and revert circumstance the way it was.??Respectfully,Boehmflute
    •  
      CommentAuthorgoetz
    • CommentTimeFeb 19th 2011
     

    I am sorry that the WebExport plugin doesn't work anymore for Ulysses 2.0.5. I'll have a look at that as soon as possible. Again, sorry for the inconvenience.

    Götz

    •  
      CommentAuthoraef110
    • CommentTimeFeb 19th 2011
     
    Götz,

    Is there any way to revert to 2.0.4 in the meantime? I'm afraid that since web export is the primary reason I use Ulysses, the update will be worthless to me until it's fixed.

    Could you give us a timeframe for the bug fix? Will 2.0.6 be released for the App Store version two weeks in advance of the non-App Store version, as was the case with 2.0.5? If so, that would be a reason to switch. ;-)


    Many thanks,

    Albert
    •  
      CommentAuthorvze26m98
    • CommentTimeFeb 19th 2011
     
    "I would like get back to 2.0.4 version."

    You can find it here:

    <http://www.the-soulmen.com/pub/ulysses/history/>

    HTH, Charles
    •  
      CommentAuthoraef110
    • CommentTimeFeb 19th 2011
     
    Thanks, Charles! I just reverted to 2.0.4, reinstalled Web Export, and my workflow is now restored.
    •  
      CommentAuthorgoetz
    • CommentTimeFeb 24th 2011
     

    I just uploaded an updated Beta, which should work with Ulysses 2.0.5:
    http://www.the-soulmen.com/pub/ulysses/WebExportBeta2.dmg
    Please let me know if something doesn't work.

    Götz